<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d7dde387df83248ac155ae96393edc4c">
  <dict>
    <!--2024-05-31 14:50:09.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
  </dict>
</config>
